RubyGems Navigation menu

brite-api 0.0.3

Ruby client for BriteVerify API

Versions:

  1. 0.0.3 - July 27, 2013 (6.5 KB)
  2. 0.0.2 - July 01, 2013 (6 KB)

Runtime Dependencies (1):

  • rest ~> 2.2.0
  • Development Dependencies (5):

  • bundler > 1.0.0
  • minitest = 3.5.0
  • rdoc ~> 3.12
  • shoulda >= 0
  • simplecov >= 0
  • Owners:

    Authors:

    • Alexander Shapiotko, BriteVerify

    SHA 256 checksum:

    71296081bb85f32319281e775cfa8623adc090dd23b8d909e89a12e9745815d7

    Total downloads 18,375

    For this version 16,293

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9

    Required Rubygems Version: >= 1.3.6

    Links: